/*
Bulletin Premium Theme        
$file: style.css
$version: 1.0
$file_author: Leon Lloyd (roofdog)  
http://www.xenthemes.com 
*/
	
@font-face {font-family: 'LeagueGothicRegular';src: url('fonts/League_Gothic-webfont.eot');src: local('☺'), url('fonts/League_Gothic-webfont.woff') format('woff'), url('fonts/League_Gothic-webfont.ttf') format('truetype'), url('fonts/League_Gothic-webfont.svg#webfontOTINA1xY') format('svg');font-weight: normal;font-style: normal;}
@font-face {font-family: 'DeliciousHeavyRegular';src: url('fonts/delicious-heavy-webfont.eot');src: local('☺'), url('fonts/delicious-heavy-webfont.woff') format('woff'), url('fonts/delicious-heavy-webfont.ttf') format('truetype'), url('fonts/delicious-heavy-webfont.svg#webfontwaxYgpyK') format('svg');font-weight: normal;font-style: normal;}
@font-face {font-family: 'DeliciousRoman';src: url('fonts/delicious-roman-webfont.eot');src: local('☺'), url('fonts/delicious-roman-webfont.woff') format('woff'), url('fonts/delicious-roman-webfont.ttf') format('truetype'), url('fonts/delicious-roman-webfont.svg#webfontDEQLakUd') format('svg');font-weight: normal;font-style: normal;}
@font-face {font-family: 'DeliciousBold';src: url('fonts/delicious-bold-webfont.eot');src: local('☺'), url('fonts/delicious-bold-webfont.woff') format('woff'), url('fonts/delicious-bold-webfont.ttf') format('truetype'), url('fonts/delicious-bold-webfont.svg#webfontYRPgDjgC') format('svg');font-weight: normal;font-style: normal;}

/* PRESETS
----------------------------------------------------------------------------------------------------*/
/* Eric Meyer's Reset Reloaded  http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/ */
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td{margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;vertical-align: baseline;background: transparent;}
html{height:100%;}
body {line-height:1.3em;font:11px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;color:#262626;}
blockquote, q {quotes: none;}
:focus {outline: 0;}
ins {text-decoration: none;}
del {text-decoration: line-through;}
table {border-collapse: collapse;border-spacing: 0;}

/* TYPOGRAPHY
----------------------------------------------------------------------------------------------------*/
a{text-decoration:none;}
a:hover{color:#000;text-decoration:none;}
a:visited,a:focus{text-decoration:none;}
#topBar a{color:#fff;text-decoration:none;}
h1,h2,h3,h4,h5,h6{font-weight:500;color:#262626;}
h1{font-family:"LeagueGothicRegular", Arial, sans-serif;letter-spacing:0;font-size:54px;font-weight:400;text-shadow:0 1px 2px #262626;}
h2{font-family:"DeliciousHeavyRegular", Geneva, Verdana, "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;font-size:20px;padding:10px 0;}
h3{font-family:"DeliciousHeavyRegular", Geneva, Verdana, "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;font-size:18px;padding:10px 0 15px 0;}
h4{font-family:"DeliciousHeavyRegular", Geneva, Verdana, "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;font-size:16px;padding:10px 0 15px 0;}
h5{font-family:"DeliciousBold", Geneva, Verdana, "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;font-size:14px;padding:10px 0 15px 0;}
h6{font-family:"DeliciousBold", Geneva, Verdana, "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;font-size:12px;padding:10px 0 15px 0;}
h2.title{font-size:24px;}
h2.title a{color:#262626;text-decoration:none;}
h2.title a:hover{text-decoration:none;}
h2.pgtitle{padding-bottom:30px;}
h2 a.news_titlelink{color:#262626;}
h3.caption{font-family:"DeliciousBold", Geneva, Verdana, "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;font-size:14px;text-transform:uppercase;padding-top:0;}
h4.othernews{font-family:"DeliciousBold", Geneva, Verdana, "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;padding:0 0 5px 0;font-size:13px;}
h4.newsList{font-family:"DeliciousBold", Geneva, Verdana, "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;padding:10px 0 5px 0;font-size:15px;}

/* LAYOUT
----------------------------------------------------------------------------------------------------*/
#topBar,#bodyHeader,#bodyContent,#bodyFooter{width:100%;}
#topBar{position:fixed;background:transparent url(images/topBar-bg.png);height:40px;z-index:999;-moz-box-shadow:#999 0 4px 8px;-webkit-box-shadow:#999 0 4px 8px;box-shadow:#111 0 0 6px;}
#bodyHeader{float:left;background:#fff url(images/headerBg.png);}
#bodyContent{float:left;background:url(images/navBg.png) repeat-x left top;}
#bodyFooter{float:left;background:#fff url(images/headerBg.png);border-top:1px solid #d2d2d2;padding:15px 0;}
.container_12{margin-left:auto;margin-right:auto;width:960px}
.grid_12,.feature,.lCol,.mCol,.hCol,.rCol,.lCol2,.hCol2{display:inline;float:left;}
.grid_12{width:960px;margin:0}
.feature{width:630px;margin-right:20px;margin-bottom:25px;}
.lCol{width:650px;}
.mCol{width:630px;margin-right:20px;margin-bottom:20px;}
.hCol{width:305px;margin-right:20px;}
.rCol{width:308px;border:1px solid #d2d2d2;margin-bottom:20px;background:#fff;background:-moz-linear-gradient(top, #f5f5f5 0%, #fff 100%);background:-webkit-gradient(linear, 0 0, 0 100%, from(#f5f5f5), to(#fff));}
.lCol2{width:960px;;margin-bottom:20px;}
.hCol2{width:960px;}
.mast{float:left;margin:70px 0 20px 0;}
.logo{margin-right:10px;padding-bottom:10px;vertical-align:middle;}
.banner{float:right;padding:70px 0 20px 20px;}
.nav{height:85px;margin-bottom:30px;}
.menuWrap{padding:15px;margin-bottom:15px;}
.menuWrap2{border:1px solid #d2d2d2;padding:15px;margin-bottom:15px;}
.menuWrap3{padding:15px 0;margin-bottom:15px;}
.menuWrap4{padding:15px;}
.page{padding-right:15px;margin-bottom:20px;font-size:1.1em;}
.page2{margin-bottom:20px;font-size:1.1em;}
.ads{text-align:center;padding:15px 15px 25px 15px;}
.fWrap{display:inline;float:left;width:300px;margin-left:10px;margin-right:10px;}
.disclaimer{text-align:center;}

/* LISTS
----------------------------------------------------------------------------------------------------*/
ul{list-style:none;}
ul,ol{padding-left:15px;padding-bottom:15px;}
ul li,ol li{padding:6px 0;border-bottom:1px dotted #d2d2d2;}
ul li:last-child,ol li:last-child{border-bottom:0;}
.menuWrap ul,.menuWrap2 ul{padding-left:0;}
.sf-menu li,#topBar li{border-bottom:0;}
ul.topNav li,ul.socialIcons li{display:inline;}
ul.topNav{line-height:40px;float:left;margin-right:20px;padding-bottom:0;}
ul.topNav li{margin-right:15px;}
ul.topNav li a{font-family:"DeliciousBold", Geneva, Verdana, "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;font-size:14px;font-weight:500;color:#fff;padding:3px;}
ul.topNav li.active a{color:#d2d2d2;}
ul.socialIcons{float:left;margin:11px 10px 0 10px;padding-bottom:0;}
ul.socialIcons li{margin-right:10px;}
ul.listLinks{padding-bottom:0;}
ul.listLinks li,ul.listLinks2 li{border-bottom:1px dotted #d2d2d2;padding:0;}
ul.listLinks li:last-child,ul.listLinks2 li:last-child{border-bottom:0;}
ul.listLinks li a{display:block;color:#262626;text-decoration:none;padding:6px 0;}
ul.listLinks li a:hover,ul.listLinks2 li a:hover{background:#f2f2f2;}
ul.listLinks2 li a{display:block;color:#262626;text-decoration:none;padding:6px 4px;}
ul.listLinks2 li a:hover{text-decoration:none;}

/* PAGE LAYOUTS
----------------------------------------------------------------------------------------------------*/
.post{float:left;margin:10px 0;border-bottom:1px dotted #d2d2d2;font-size:1.1em;}
.post:last-child{border-bottom:0;}
.newsimg{background:#f3f3f3;float:left;border:1px dotted #d2d2d2;padding:6px;margin:0 20px 15px 0;}
p{padding:0 0 15px 0;}
p.date,p.info{font-size:0.8em;color:#898989;text-transform:uppercase;}
p.date{padding-bottom:0;}
p.info{clear:both;float:right;text-align:right;line-height:20px;}
p.newsP{border-bottom:1px dotted #d2d2d2;padding-bottom:10px;}
p.newsP:last-child{border-bottom:0;}
p.newsAd{text-align:center;margin:15px 0;}
p.chatinfo{font-size:0.8em;color:#898989;text-transform:uppercase;line-height:17px;padding:10px 0 5px 0;}
.clear{clear:both;}

/* GLOBALS
----------------------------------------------------------------------------------------------------*/
textarea,.helpbox{background:#fafafa;padding:5px 10px;border:1px solid #d2d2d2;color:#898989;margin-top:5px;}
.helpbox{width:100%;}
.button,.commentform input.button{-moz-border-radius:4px;-webkit-border-radius:4px;background:url('images/btn-bg.png') repeat-x scroll 0 0;color:#fff;text-shadow:0 -1px 0 #262626;padding:4px 10px 5px;font-size:11px;margin:5px;font-weight:bold;}
.button::-moz-focus-inner,.commentform input.button::-moz-focus-inner{padding:0;border:0;}
.button:hover,.commentform input.button:hover,.button:focus,.commentform input.button:focus{background-position:0 -5px;cursor:pointer;}
a.button:hover{color:#fff;}
.right{float:right;}
.left{float:left;}
.alignright{text-align:right;}
.alignleft{text-align:left;}
#dataform{text-align:left;}
#dataform input,#dataform textarea,#dataform .helpbox{margin-left:10px;}
.gap{height:10px;}
hr{background-color:#d2d2d2;border:0;height:1px;margin:5px 0;clear:both;}
cite,em,i{font-style:italic;font-weight:normal;}
sup,sub{height:0;line-height:1;vertical-align:baseline;position:relative;}
sup{bottom:1ex;}
sub{top:0.5ex;}
.entry-content sup,.entry-content sub{font-size:16px;}
abbr,acronym{border-bottom:1px dashed #d2d2d2;cursor:help;}
del{text-decoration:line-through;}
pre{font-family:"Courier 10 Pitch",Courier,monospace;background:#f3f3f3;color:#464646;line-height:18px;margin:5px 10px 15px 10px;padding:1.5em;}
div.code-box,code{font-size:12px;color:#7d7d7d;-webkit-text-size-adjust:140%;font-family:Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;}
blockquote,.blockquote,.indent{quotes:none;font:13px Georgia,"Times New Roman",Times,serif;font-style:italic;padding:20px 20px 15px 15px !important;border:1px dotted #d2d2d2;background-color:transparent !important;margin-top:5px !important;margin-bottom:15px !important;margin-left:10px !important;margin-right:10px !important;}
.indent2{border:1px solid #d2d2d2;background-color:#fff;}
.indent2 a{color:#000;}
.page table{text-align:left;margin:0 -1px 24px 0;width:100%;}
.page tr th,.page thead th{color:#444;font-size:13px;font-weight:700;line-height:19px;padding:9px 24px;background-color:#f3f3f3;}
.page tr td{padding:6px 24px;}
ul#twitter_update_list{padding-bottom:10px;}
.chat{border-bottom:1px dotted #d2d2d2;}
.chat:last-child{border-bottom:0}

/* E107 CORE
----------------------------------------------------------------------------------------------------*/
div.code-box ol{margin:0;padding:0 10px;}
div.code_highlight{white-space:normal;}
.nextprev{clear:both;text-align:right;font-weight:700;text-transform:uppercase;font-size:10px;padding:15px 0;}
.nextprev_link{background:#d2d2d2;color:#fff;text-decoration:none;padding:5px 10px;}
.nextprev a{color:#fff;text-decoration:none;}
.nextprev a:hover{color:#fff;text-decoration:none;}
.nextprev_current{cursor:default;padding:5px 10px;}

/* SEARCH
----------------------------------------------------------------------------------------------------*/
.searchForm{float:right;margin:10px 0;}
.searchForm input#q{float:left;width:150px;margin-right:5px;border:1px solid #dbdbdb;padding:4px 5px 5px 5px;color:#898989;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
.searchForm input.button{float:right;margin:0 5px 0 0;}

/* COMMENTS
----------------------------------------------------------------------------------------------------*/
.comments{float:left;position:relative;margin:10px 0 0 0;width:100%;}
.mcontent{float:left;border-bottom:1px dotted #d2d2d2;margin-bottom:20px;width:100%;}
.commentbar{height:26px;line-height:26px;background:#f3f3f3;padding:0 10px;border:1px dotted #d2d2d2;margin:0;text-transform:uppercase;font-size:0.80em;}
#commentform{margin-top:20px;}
#commentform div{margin:0 0 10px 10px;}
#commentform textarea{float:left;background:#f3f3f3;padding:10px;border:1px solid #d2d2d2;width:445px;height:100px;color:#7d7d7d;margin-bottom:10px;}
#commentform input,#commentform tbox{background:#f3f3f3;padding:5px 10px;border:1px solid #eaeaea;color:#7d7d7d;width:200px;}
#commentform input.button{margin-top:10px;width:auto;}
#commentform input.button:hover{color:#fff;}
input#helpb.helpbox {float:left;margin:2px 0;background:transparent;border:0;font-size:0.9em;text-align: left;}

/* FORUM
----------------------------------------------------------------------------------------------------*/
.fborder{margin:0;padding:0;}
.fborder2{background:#fff;border:1px solid #d2d2d2;margin:6px;padding:4px;}
.fcaption{font-weight:700;padding:6px;}
.forumheader{font-size:16px;font-weight:700;margin:0;padding:10px;}
.forumheader2,.forumheader4{text-align:left;border-bottom:1px solid #d2d2d2;padding:8px 10px;}
.forumheader3{text-align:left;background:#f3f3f3;border:1px solid #d2d2d2;padding:5px 10px;}
.forumheader5{text-align:left;background:#f3f3f3;border:1px solid #d2d2d2;padding:8px 10px;}
.finfobar{border-bottom:1px solid #d2d2d2;border-left:1px solid #d2d2d2;border-right:1px solid #d2d2d2;padding:10px;}
.smalltext{font-size:10px;}
.searchhighlight{text-decoration:underline;color:red;font-weight:bolder;}
.tbox.chatbox { width: 85%; margin-left: auto; margin-right: auto; }

/* LOGIN BOX  *** DO NOT EDIT - You have been warned! ***
----------------------------------------------------------------------------------------------------*/
#contain {width:960px;margin:0;position: relative;right:0;}
#content {width:510px;min-height:500px;opacity:1;}
#contain a img {border-width:0;}
#topnav {padding:10px 0px 10px;line-height:23px;text-align:right;color:#fff;}
#topnav a.signin,#topnav a.signout {padding:5px 6px 6px;text-decoration:none;font-family:"DeliciousBold", Geneva, Verdana, "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;color:#fff;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;*padding:4px 12px 6px;}
#topnav a.signin:hover,#topnav a.signout:hover {*padding:4px 12px 6px;}
#topnav a.signin, #topnav a.signin:hover {*background-position:0 3px!important;}
a.signin,a.signout {position:relative;margin-left:3px;}
a.signin span,a.signout span {background-image:url("images/toggle_down_light.png");background-repeat:no-repeat;background-position:100% 46%;font-size:14px;padding:4px 20px 6px 5px;}
#topnav a.menu-open {background:#fff!important;color:#262626!important;outline:none;}
#small_signup {display:inline;float:none;line-height:23px;margin:25px 0 0;width:160px;}
a.signin.menu-open span,a.signout.menu-open span {background-image:url("images/toggle_up_dark.png");color:#262626;}
#signin_menu {-moz-border-radius-topleft:5px;-moz-border-radius-bottomleft:5px;-moz-border-radius-bottomright:5px;-webkit-border-top-left-radius:5px;-webkit-border-bottom-left-radius:5px;-webkit-border-bottom-right-radius:5px;display:none;background-color:#fff;position:absolute;width:200px;z-index:100;border:1px transparent;text-align:left;padding:12px;top: 26px; right: 0px; margin-top:5px;margin-right: 0px;*margin-right: -1px;font-size:11px;border-right:1px solid #d2d2d2;border-left:1px solid #d2d2d2;border-bottom:1px dotted #d2d2d2;}
#signin_menu input[type=text], #signin_menu input[type=password] {display:block;-moz-border-radius:4px;-webkit-border-radius:4px;border:1px solid #d2d2d2;font-size:13px;margin:0 0 5px;padding:5px;width:193px;}
#signin_menu p,#signin_menu ul {margin:0;padding-bottom:0;}
#signin_menu label {font-weight:normal;}
#signin_menu p.remember {padding:10px 0;}
#signin_menu p.forgot, #signin_menu p.complete {clear:both;margin:5px 0;}
#signin_submit {-moz-border-radius:4px;-webkit-border-radius:4px;background:url('images/btn-bg.png') repeat-x scroll 0 0;color:#fff;text-shadow:0 -1px 0 #262626;padding:4px 10px 5px;font-size:11px;margin:0 5px 0 0;font-weight:bold;}
#signin_submit::-moz-focus-inner {padding:0;border:0;}
#signin_submit:hover, #signin_submit:focus {background-position:0 -5px;cursor:pointer;}
#signin_menu img{margin-right:4px;}

/* NEWSTABS  *** DO NOT EDIT - You have been warned! ***
----------------------------------------------------------------------------------------------------*/
.tabtitle{font-family:"DeliciousBold", Geneva, Verdana, "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;font-size:14px;font-weight:500;color:#262626;text-transform:uppercase;}
.zentabs_ul{margin:0;padding:0;padding-bottom:5px;}
.zentabs_ul li{margin:0;padding:0;display:inline;margin-right:2px;border-bottom:0;}
.zentabs_ul li a,.zentabs_ul li a:link{padding:6px 20px 6px 0;margin-right:2px;border-bottom:0px;font-family:"DeliciousBold", Geneva, Verdana, "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;font-size:14px;font-weight:500;color:#262626;text-transform:uppercase;}
.zentabs_ul li a.current,.zentabs_ul li a.current:link,.zentabs_ul li a:hover{border-bottom:0px;}
.tabcontent_wrapper{border-top:0;}
.zentabs_live .tabcontent{margin-top:10px;}

/* SLIDER  *** DO NOT EDIT - You have been warned! ***
----------------------------------------------------------------------------------------------------*/
.nivoSlider {position:relative;width:630px;height:251px;background:url(images/loading.gif) no-repeat 50% 50%;z-index:1;}
.nivoSlider img {position:absolute;top:0px;left:0px;z-index:1;}
.nivoSlider a.nivo-imageLink {position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;margin:0;z-index:60;display:none;}
.nivo-slice {display:block;position:absolute;z-index:50;height:100%;}
.nivo-caption {position:absolute;left:0px;bottom:0px;background:#000;color:#fff;opacity:0.8;width:100%;z-index:89;}
.nivo-caption h3{color:#fff;font-size:18px;font-weight:500;padding:0 0 5px 0;}
.nivo-caption p {padding:15px 10px;margin:0;font-size:13px;}
.nivo-caption a {display:inline !important;color:#fff;text-decoration:underline;}
.nivo-html-caption {display:none;}
.nivo-directionNav a {position:absolute;top:40%;z-index:99;cursor:pointer;display:block;width:30px;height:30px;background:url(images/arrows.png) no-repeat;text-indent:-9999px;border:0;}
a.nivo-nextNav {background-position:-30px 0;right:10px;}
a.nivo-prevNav {left:10px;}
.nivo-controlNav {position:absolute;right:0;bottom:-25px;}
.nivo-controlNav a {display:block;width:22px;height:22px;background:url(images/bullets.png) no-repeat;text-indent:-9999px;border:0;margin-left:3px;float:left;cursor:pointer;}
.nivo-controlNav a.active {background-position:0 -22px;}
#slider{background:url(images/loading.gif) no-repeat 50% 50%;z-index:1;}
#slider img{display:none;}
#slider a{display:block;}

/* SUPERFISH DROPDOWN MENUS  *** DO NOT EDIT - You have been warned! ***
----------------------------------------------------------------------------------------------------*/
.sf-menu, .sf-menu * {margin:0;padding:0;list-style:none;}
.sf-menu {line-height:1.0;height:45px;padding-bottom:45px;position:relative;z-index:2;}
.sf-menu ul {position:absolute;top:-999em;width:10em;}
.sf-menu li:hover {visibility:inherit;}
.sf-menu li {float:left;position:static;}
.sf-menu a {display:block;position:relative;border-top:none;}
.sf-menu li:hover ul,.sf-menu li.sfHover ul {left:0;top:45px;z-index:99;}
ul.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul {top:-999em;}
ul.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul {left:10em;top:0;}
ul.sf-menu li li:hover li ul,ul.sf-menu li li.sfHover li ul {top:-999em;}
ul.sf-menu li li li:hover ul,ul.sf-menu li li li.sfHover ul {left:10em;top:0;}
.sf-menu {float:left;margin-bottom:1em;font-family:"DeliciousBold", Geneva, Verdana, "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;font-size:14px;text-transform:uppercase;font-weight:500;}
.sf-menu a {color:#262626;padding:15px 15px;text-decoration:none;display:block;}
.sf-menu li li a {font-family:"DeliciousRoman", Geneva, Verdana, "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;text-transform:none;font-size:14px;font-weight:500;color:#262626;padding:12px 15px;text-decoration:none;display:block;}
.sf-menu a, .sf-menu a:visited{}
.sf-menu li {border-left:1px solid #d2d2d2;}
.sf-menu li:last-child {border-right:1px solid #d2d2d2;}
.sf-menu li li {border-left:0;position:relative;}
.sf-menu li li:last-child{border-right:0;}
.sf-menu li li li {background:#f3f3f3;width:100%;z-index:999;}
.sf-menu li:hover, .sf-menu li.sfHover,.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {outline:0;}
.sf-navbar li ul {width:960px;}
.sf-navbar li li ul {width:200px;z-index:999;}
.sf-navbar ul li {width:auto;float:left;}
.sf-navbar a, .sf-navbar a:visited {border:none;}
.sf-navbar li.current {text-decoration:none;}
.sf-navbar li.current a {text-decoration:none;display:block;}
.sf-navbar li.current ul li a{color:#262626;}
.sf-navbar ul li:hover,.sf-navbar ul li.sfHover,ul.sf-navbar ul li:hover li,ul.sf-navbar ul li.sfHover li,.sf-navbar ul a:focus, .sf-navbar ul a:hover, .sf-navbar ul a:active,ul.sf-navbar li li li:hover,ul.sf-navbar li li li.sfHover,.sf-navbar li li.current li.current,.sf-navbar ul li li a:focus, .sf-navbar ul li li a:hover, .sf-navbar ul li li a:active {background:#f3f3f3;}
ul.sf-navbar ul li:hover ul,ul.sf-navbar ul li.sfHover ul {left:0;top:39px;}
ul.sf-navbar .current ul ul {top:-999em;}
.sf-menu a.sf-with-ul {padding-right:2.25em;min-width:1px;}
.sf-sub-indicator {position:absolute;display:block;right:.75em;top:1.05em;width:10px;height:10px;text-indent:-999em;overflow:hidden;background:url('images/navArrows.png') no-repeat -10px -100px;}
a > .sf-sub-indicator {top:17px;background-position:0 -100px;}
.sf-menu li li a > .sf-sub-indicator {top:15px;background-position: 0 -100px;}
a:focus > .sf-sub-indicator,a:hover > .sf-sub-indicator,a:active > .sf-sub-indicator,li:hover > a > .sf-sub-indicator,li.sfHover > a > .sf-sub-indicator {background-position: -10px -100px;}
.sf-navbar ul .sf-sub-indicator {background-position:-10px -100px; }
.sf-navbar ul a > .sf-sub-indicator {background-position:0 -100px; }
.sf-navbar ul a:focus > .sf-sub-indicator,.sf-navbar ul a:hover > .sf-sub-indicator,.sf-navbar ul a:active > .sf-sub-indicator,.sf-navbar ul li:hover > a > .sf-sub-indicator,.sf-navbar ul li.sfHover > a > .sf-sub-indicator {background-position: -10px -100px;}
.sf-shadow ul {background:	url('images/shadow.png') no-repeat bottom right;padding: 0 8px 9px 0;-moz-border-radius-bottomleft: 17px;-moz-border-radius-topright: 17px;-webkit-border-top-right-radius: 17px;-webkit-border-bottom-left-radius: 17px;}
.sf-shadow ul.sf-shadow-off {background: transparent;}
.sf-navbar > li > ul {background:transparent;padding:0;}

/* BACK TO TOP
----------------------------------------------------------------------------------------------------*/
#toTop {display:none;text-decoration:none;position:fixed;bottom:15px;right:15px;overflow:hidden;width:24px;height:24px;border:none;text-indent:-999px;background:url(images/ui.totop.png) no-repeat left top;}
#toTopHover {background:url(images/ui.totop.png) no-repeat left -24px;width:24px;height:24px;display:block;overflow:hidden;float:left;opacity: 0;-moz-opacity: 0;filter:alpha(opacity=0);}
#toTop:active, #toTop:focus{outline:none;}

/* NEWS SOCIAL BUTTONS
----------------------------------------------------------------------------------------------------*/
.social-containter{width:610px;padding:10px;vertical-align:top;display:inline-block;border:1px dotted #d2d2d2;background:#f3f3f3;margin-bottom:10px;}
.social-buttons{float:left;vertical-align:top;padding:0 10px 10px 0;}
.social-button{padding:0 3px;float:left;text-align:center;}
.social-text{padding:0 0 0 5px;}
.delicious-button{margin:0;padding:0;height:60px;width: 50px;color:#000000;line-height:10px;background: url(images/delicous.png) center top no-repeat;font-family:Arial, Helvetica, sans-serif;}
.del-top{height:44px;font-size:10px;text-align:center;line-height:10px;}
.delicious-button span{padding:4px 0 0 0;display:block;height:20px;font-size:20px;font-weight:bold;text-align:center;line-height:20px;}
.del-bot a{padding:0 0 0 19px;height:16px;color:#2B2BFF;font-weight:bold;font-size:11px;text-align:left;text-decoration:none;line-height: 12px;}
.del-bot a:hover{color:#000000;}

a.disclaimer{font-family:"DeliciousRoman", Geneva, Verdana, "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;font-size:1.1em;font-weight:400;display:block;background:#262626;color:#fff;text-shadow:0 1px 0 #262626;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;border:1px solid #262626;width:92px;height:18px;line-height:18px;margin:0 auto;background:-moz-linear-gradient(top, #464646 0%, #262626 100%);background:-webkit-gradient(linear, 0 0, 0 100%, from(#464646), to(#262626));}